<IfModule mod_ssl.c>
<VirtualHost *:443>
	ServerAdmin Adrian.Pop@liu.se
	ServerName trac.emphysis.org

	DocumentRoot /var/www/trac
	<Directory />
		Options FollowSymLinks
		AllowOverride All
	</Directory>
	<Directory /var/www/trac>
		Options Indexes FollowSymLinks MultiViews
		AllowOverride All
		Order allow,deny
		allow from none
	</Directory>

WSGIDaemonProcess emphysistracsites python-home=/var/www/trac/.virtualenv-with-system
WSGIScriptAlias /EMPHYSIS /var/www/trac/EMPHYSIS/apache/trac.wsgi

<Directory /var/www/trac/EMPHYSIS/apache>
  WSGIProcessGroup emphysistracsites
  WSGIApplicationGroup %{GLOBAL}
  Order deny,allow
  Allow from all
</Directory>

SSLCertificateFile /etc/letsencrypt/live/emphysis.org/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/emphysis.org/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
